{
  "buildFiles": [
    "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\build\\cmake\\platforms.cmake",
    "E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\CMakeLists.txt",
    "E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\CMakeLists.txt",
    "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\build\\cmake\\android.toolchain.cmake"
  ],
  "cleanCommands": [
    "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"E:\\maniu\\ManiuRtmpDemo\\app\\.cxx\\cmake\\release\\x86_64\" clean"
  ],
  "buildTargetsCommand": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe  -C \"E:\\maniu\\ManiuRtmpDemo\\app\\.cxx\\cmake\\release\\x86_64\" {LIST_OF_TARGETS_TO_BUILD}",
  "libraries": {
    "rtmp-Release-x86_64": {
      "artifactName": "rtmp",
      "buildCommand": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"E:\\maniu\\ManiuRtmpDemo\\app\\.cxx\\cmake\\release\\x86_64\" rtmp",
      "abi": "x86_64",
      "output": "E:\\maniu\\ManiuRtmpDemo\\app\\.cxx\\cmake\\release\\x86_64\\librtmp\\librtmp.a",
      "runtimeFiles": []
    },
    "native-lib-Release-x86_64": {
      "artifactName": "native-lib",
      "buildCommand": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"E:\\maniu\\ManiuRtmpDemo\\app\\.cxx\\cmake\\release\\x86_64\" native-lib",
      "abi": "x86_64",
      "output": "E:\\maniu\\ManiuRtmpDemo\\app\\build\\intermediates\\cmake\\release\\obj\\x86_64\\libnative-lib.so",
      "runtimeFiles": []
    }
  }
}